@import url('yellow_white.css');

body{background:#aec6d2 url(/v8/templates/662/images/backgrounds/fields-01.jpg) fixed no-repeat 50% 0;}
#header{color:#fff;}
#contentWrap{-webkit-box-shadow:0px 0px 10px -1px #aec6d2; box-shadow:0px 0px 10px -1px #aec6d2;}
#navWrap{-webkit-box-shadow:0px -3px 10px -1px #aec6d2; box-shadow:0px -3px 10px -1px #aec6d2;}